TestGroup:
    test_group: acc-sm-oleg123-client
    testhost: oleg123-client
    submission: Mon Mar 16 09:38:46 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: insanity
        description: auster insanity
        submission: Mon Mar 16 09:38:51 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 99
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 178
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 197
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 237
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 183
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 146
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 159
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 1968
        status: PASS
